У кого есть русский sourcerpg 1.3.7?

Тема в разделе "Общие вопросы", создана пользователем SIM`ON, 2 сен 2011.

  1. SIM`ON

    SIM`ON

    Сообщения:
    23
    Симпатии:
    5
    Ребят срочно нужен РУССКИЙ sourcerpg 1.3.7 под eventscripts!
    Русской версии в интернете нету,может кто сам перевёл :)
    Версия 1.3.7 последняя для v.34.
    На metamod не нужен!
    :beer:
     
  2. fallen1994

    fallen1994

    Сообщения:
    2.347
    Симпатии:
    544
    древняя версия, сомневаюсь что у кого-то он есть.
    перевод не сложно сделать.
    зайди в файл strings.ini там увидишь переводы под fr en и тд.
    Ставь ru="перевод" после fr="" и все, и сам добавляй.
     
  3. SIM`ON

    SIM`ON

    Сообщения:
    23
    Симпатии:
    5
    Да было бы всё так легко...
    strings.ini там перевода 20%
    А остальное я попатался и на середине чё-то менял и скрипт слитал :(
    Пол дня потратил.
     
  4. zalman

    zalman Ушёл в армию 13.12.2011

    Сообщения:
    764
    Симпатии:
    146
    у тебя остался перевод дай посмотреть может где строку перепрыгнул и скрипт слитал
     
  5. SIM`ON

    SIM`ON

    Сообщения:
    23
    Симпатии:
    5
    Неа удалил всё нахер :D
    А вообще какой можете посоветовать RPG мод для v.34,русский и с админкой?
     
    Последнее редактирование: 2 сен 2011
  6. fallen1994

    fallen1994

    Сообщения:
    2.347
    Симпатии:
    544
    CSS:RPG вообще-то
     
  7. SIM`ON

    SIM`ON

    Сообщения:
    23
    Симпатии:
    5
    Ага стащил с Серёгина сервера :D
    Ток он подлагивает.